Thread: AmigaSYS forum
View Single Post
Old 15 April 2008, 07:15   #10
Junior Member
Dary's Avatar
Join Date: Dec 2004
Location: Hungary
Age: 35
Posts: 406
Originally Posted by T_hairy_bootson View Post
So I installed AmigaSYS using wb3.1 on KS3.1 it worked fine, then I upgraded it to 3.9 it asked for OSFIR I pressed deny and this is what my amigasys install looks like, what have I done wrong?


next version coming soon and...:
- Fixed AmigaOS 3.9 installer bug (First-Install OSF error)


Last edited by Dary; 15 April 2008 at 07:23.
Dary is offline  
Page generated in 0.04646 seconds with 9 queries